<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">


    <include layout="@layout/common_toolbar"></include>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FFEFE8"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_14"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_16"
        android:text="为了认证您的身份信息，请上传您的身份证（属于您的
敏感信息）以供我们认证，请先去下证件卡套后拍摄，
确保上传证件拍摄完成且清晰可见。"
        android:textColor="#FF5F20"
        android:textSize="@dimen/sp_14"></TextView>


    <androidx.cardview.widget.CardView
        android:id="@+id/cdPerson"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_174"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_15"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_8">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_16"
                android:text="上传本人身份证（必填）"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"></TextView>


            <ImageView
                android:id="@+id/ivFront"
                android:layout_width="@dimen/dp_155"
                android:layout_height="@dimen/dp_97"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="@dimen/dp_8"
                android:layout_marginBottom="@dimen/dp_22"
                android:background="@drawable/person_front"></ImageView>

            <ImageView
                android:id="@+id/ivBack"
                android:layout_width="@dimen/dp_155"
                android:layout_height="@dimen/dp_97"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="@dimen/dp_8"
                android:layout_marginBottom="@dimen/dp_22"
                android:background="@drawable/person_back"></ImageView>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_15"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_8">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_marginRight="@dimen/dp_14"
            android:paddingBottom="@dimen/dp_18">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:text="确认主要信息"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"></TextView>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_54"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="@dimen/dp_100"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/start"
                    android:drawablePadding="@dimen/dp_2"
                    android:text="姓名"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"></TextView>

                <EditText
                    android:id="@+id/etName"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_34"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/shape_phone_bg"
                    android:gravity="right|center_vertical"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"
                    tools:text="王海生"></EditText>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_104"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="@dimen/dp_100"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/start"
                    android:drawablePadding="@dimen/dp_2"
                    android:text="身份证"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"></TextView>

                <EditText
                    android:id="@+id/etId"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_34"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/shape_phone_bg"
                    android:gravity="right|center_vertical"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"
                    tools:text="412826196205220056"></EditText>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llStart"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_150"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="@dimen/dp_100"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/start"
                    android:drawablePadding="@dimen/dp_2"
                    android:text="有效开始日期"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"></TextView>

                <TextView
                    android:id="@+id/tvStart"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_34"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/shape_phone_bg"
                    android:gravity="right|center_vertical"
                    android:hint="请选择开始日期"
                    android:maxLines="1"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"
                    tools:text="1990-05-24"></TextView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/llStart"
                android:layout_marginTop="@dimen/dp_14"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="@dimen/dp_100"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/start"
                    android:drawablePadding="@dimen/dp_2"
                    android:text="有效结束日期"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"></TextView>

                <TextView
                    android:id="@+id/tvEnd"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/dp_34"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@drawable/shape_phone_bg"
                    android:gravity="right|center_vertical"
                    android:hint="请选择结束日期"
                    android:maxLines="1"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15"
                    tools:text="1990-05-24"></TextView>
            </LinearLayout>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>


    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/white"></View>

    <LinearLayout
        android:id="@+id/llBtn"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:background="@color/white"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <Button
            android:id="@+id/btnOk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn"
            android:text="下一步"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17">

        </Button>

    </LinearLayout>


</LinearLayout>